## stockthis 0.1-1

=== debian/changelog ===
stockthis (0.1-1) unstable; urgency=low

  * First Version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu, 30 Apr 2008 20:30:33 +0200
