## stockthis 0.2-1

=== debian/changelog ===
stockthis (0.2-1) unstable; urgency=low

  * Added some instruments suggested by M. W.

  * Changed the name for Instruments, Quote, Graph.

  * Replacing & character setting the title of the quotes view. Else pango fails.

  * Fix the bad calculated percent value.

  * Fix Fremantle menu, its signal it's 'clicked'.

  * Smaller font for Instruments view.

  * Show error if fails to get internet data.

  * Added grid lines to the components treeview.

  * Added mibtel, ftse250 markets.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 20 May 2008 19:30:33 +0200
