=== debian/control ===
Source: stockthis
Section: user/office
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends: debhelper (>= 4.0.0), python2.5-dev, python2.5-distutils
Standards-Version: 3.6.2

Package: stockthis
XB-Maemo-Display-Name: StockThis
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-ystockquote
Description: A stocks application.
 StockThis is a simple application to show quotes from the most important world markets. 
 Also, it shows  graphs with the changes in different amount of time. 
 It gets data from Yahoo Finance.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kEHhIQBZmp8OsAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAF90lEQVRIx4WWS28b1xXHf3fuDDnkkBySZqk3SVGkpciyJcN2
 Kwh1YqdGvUgDo7W6yCJJgWRTtMgX8CJAv0GBrFp0kUUXihV3oThFGsFNgLiW
 YsOw4iY1kuoRSZRIPUk6koYcktOFKso0/TjALO45957/vef8z5kjrl275vT2
 9vK4jI2NMTo6ipSyQZ/L5QCIRCJNtqtXr3L58mWEEAghGmxqMpmkv7+/CejI
 kSNIKenr60NRlLre5/NRKpXQNI1EInF44P33CYfDhMNhTNPEMIwGfwpPEUVR
 sG37iTbHcahWq4fre/fgzTdZX19nc3OzwfZcIFVV95//4AGO4zxtG87GBkSj
 rK2soOzssLGx0RS2ZwI5jkPo448pT09z/6uvnrqH69fZCwbZKhbpm56mXC7X
 L7ZH6flAHo8Hu7OT5bNnUbNZisUiQEOixSef4Lz+OvPz8ySTSS6++io+nw/H
 cfiAG1znX+RyOWq1GuLKlStONBptABFCcGdyks6+PhwpObewwOfd3bS0tJDP
 56lUKrTlcjiDg2SzWbxeL4ZhMPXFF/QePYrb56MYLSP2HLK5LEeNBOLOnTuO
 x+NpSrx87z1uj4wQj8eJRCJs3b2L3tdHoVDAyeUwikWcEyfY29ujtbUVgImJ
 Cc4MDfF5+AGXjZdZml9kI2nRtuRHVVWVpjqqVvnT4CDpri5GRkbQNI3yl1/y
 X8MgkUhQGh+n+NJLAAwPD9fr6ebNm5yanWWxrYN0dwrTCPB19yoxEdzPkZSS
 rNziA+WfCCGQY2NYto3jOOi6jpQSz9tvE1hbw5qYoPbKKywvL5NOp3G5XEgp
 kVIihGAmvktvqYvFxUVisRiX5FmI64dkyDsPOb4dZ2ZmBk6eZGtrC9M0G6jd
 msmw0N7O8vIyHR0d6LreEIharcba8Tim1LBtG5fLBcDxQPoQ6BvxPe5N+Mh3
 g+2ODqrVKh6Pp8GR+403qLjd7O7u4vV6m5habZOc857nYaHQ1BnUXC7HQuZ7
 dmoF5ubKjN5eZ7J3Esdx+Ettgo7sXUatF+t5MAyDUqnE6upq/cYHMr49yZmF
 QcStW8zVarjd7nopKABf23P8tDSAVijg/83v+VvbFLOVZS6unuQn33Vzdfbv
 lEolLMuiXC5j23Z9ffDlyptcyJxgfX2d1p2d/YLd26vblUgkAi7B1tYWibk5
 1tfXeUf9NdpAgM2NTRRFIRXr4d+ZB0gpURQFIQSqqtZJIKVkIjiFZVns7OxQ
 HhoiqOuUy+W6XZVSUmtTOZJV6bx4kV1NY2BggGM3buDp9TA8PIyqqvw5/CFG
 1SAej2NZFlJKenp66kT6g/gt72rvcurUKSKRCF2FAltSEovF9kNXdar4HC+V
 +XmqfX1omoamaYRCIXp6elBVFYC3wr/kH9YUlUqliQR/FZ9SKu33Nb/fv9/C
 trfJ5/N11ir/YYEf7/XiX1oil8vR1dVVd6BpWsNv4xct5/go81lDd15ztvkd
 v2JlZQXTNOukUWZm6pQHUBwBu/fuIV97jWKxWKf04zUCENaDhLp/xGp2ta77
 VNzGtm0syyIYDB72y7Y2TMPAsqz99Vt/fMc5d2uNhWPHEELg9/sRQjA1NUUi
 kaClpaUBrFgscsv7DUOb3XjTQZR8jVJ+D13XuX//Psf+7ycYDCKXlsh5PJim
 ifrz7hfo6HiR9lCIVCpVD4tt25w+fZpEItEQqpWVFc5XzvOh/Rk9L6T5mXWS
 2dlZUqkU4+PjXLhwAUVRME0T5dtv+U5KkskkajynwvFOAl4voVConjzDMPD7
 /Q3hOHiRbducd87gzer8oP5AKpUiFAphGAamaSKEwDRNtEwGdzqN3+9HdZsm
 3lCIWCzWkBdd19F1nUAg0ADk9/uxLIt+2YPH4yGTydDf348QAo/Hg9frRQhB
 IBDAMU2i0Sgulwu10t1NtVptSr6iKM+cFQDa29tpaWmph/aAcQfnxKVLRKen
 eWgYKKqqkk6nm5w8Su1nyaOz3ZPOeAcHyefz+73uoCgfHzye96InDiuP1A6A
 1HWCwSD/A9MjTWNaW1RhAAAAAElFTkSuQmCC
