## stockthis 0.2-2

=== debian/changelog ===
stockthis (0.2-2) unstable; urgency=low

  * Quitting osso and .service stuff

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu, 21 May 2008 15:30:33 +0200
