## stockthis 0.3~alpha1

=== debian/changelog ===
stockthis (0.3~alpha1) fremantle; urgency=low

    * New Fremantle UI.
    * Added portfolio section.
    * Reorganized initial screen.
    * Added BOVESPA patch by Bruno Gomes.
    * Fix: Some IBEX35 values had changed.
    * Better titles for the windows.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 31 Jul 2009 17:30:33 +0200
