=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: user/office
 Priority: optional
 Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), python2.5-dev, python2.5-distutils
+Build-Depends: debhelper (>= 4.0.0), python-dev
 Standards-Version: 3.6.2
 
 Package: stockthis
 XB-Maemo-Display-Name: StockThis
 Architecture: all
-Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-ystockquote
+Depends: python, python-hildon, python-gtk2, python-ystockquote
 Description: A stocks application.
- StockThis is a simple application to show quotes from the most important world markets. 
- Also, it shows  graphs with the changes in different amount of time. 
+ StockThis is a simple application to show quotes from the most important world markets.
+ Also, it shows  graphs with the changes in different amount of time.
  It gets data from Yahoo Finance.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
