## stockthis 0.3~alpha2

=== debian/changelog ===
stockthis (0.3~alpha2) fremantle; urgency=low

    * Added a bunch of new complete markets, and also new indices.
    * Added logging system.
    * Fixed bug with signals in standard button in About dialog.
    * Added proper About dialog.
    * Fixed: Not refreshing quotes-view when back from portfolio-view.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 21 Aug 2009 14:30:33 +0200
