=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: stockthis
 XB-Maemo-Display-Name: StockThis
 Architecture: all
-Depends: python, python-hildon, python-gtk2, python-ystockquote
+Depends: python, python-hildon (>= 0.9.0-1maemo10), python-gtk2, python-ystockquote, python-pycurl, python-osso (>= 0.3-2maemo4)
 Description: A stocks application.
  StockThis is a simple application to show quotes from the most important world markets.
  Also, it shows  graphs with the changes in different amount of time.
