## stockthis 0.3~beta1

=== debian/changelog ===
stockthis (0.3~beta1) fremantle; urgency=low

  * Using maemo-optify to save root space in the N900.
  * Destroy about dialog on launching the browser.
  * Added a note about my no-liablity with the data.
  * Smaller text in the report tab of the about dialog.
  * Added a powerful search for companies.
  * New icon.
  * Bigger icon in the application manager
  * Right and left gestures to scroll many items in the list.
  * Info button explaining the gestures.
  * Open the browser with a dbus call (webbrowser doesnt work).
  * Right pyhildon version in debian/control.
  * Dependency on python-dbus.
  * More information when sending a log.
  * Fixed: hildon_touch_selector is gone in python-hildon.
  * maemo.org logo is installed correctly.
  * Option to add manually an instrument to your portfolio.
  * Added AORD, SSE, KOSPI, FTSE-ALL, NYSE composite markets.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat,  3 Oct 2009 17:40:00 +0200
