=== debian/control ===
Source: stockthis
Section: user/office
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends: debhelper (>= 4.0.0), python-dev, maemo-optify
Standards-Version: 3.6.2
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=StockThis

Package: stockthis
XB-Maemo-Display-Name: StockThis
Architecture: all
Depends: python, python-dbus, python-hildon (>= 0.9.0-1maemo11), python-gtk2, python-ystockquote, python-pycurl, python-osso (>= 0.3-2maemo4)
Description: A stocks application.
 StockThis is a simple application to show quotes from the most important world markets.
 Also, it shows  graphs with the changes in different amount of time.
 It gets data from Yahoo Finance.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9kKAw8hGDVPmoAAAA2hSURBVGje1Vp7bFVVuv+tffZ5todWy4BAhwAN
 4/C4YBGod8D4GnUUxswI0lERGgcnlmQmqFBBSMgk3txywSE8J1Ez0RhGilwv
 E0wREREKiLzKtQ6vMgqI9EVPOT2P/V6/+8fZpz09LW01xLmzkp3ss9d31vq+
 tb7H71vfErhxKwHwiPsMBzAYgMAP0wigCcBlALvc5/OeCHtiaBCAkwCGuQNB
 CAEheuedZJ806SalhKIoNxynh3cB4FsAkwA09ybAAgCvAxCKosjCwsL2HTt2
 5OTl5SnBYFCKFIci639C1/Xk+fPnAxMmTOhTgtzcXFFWVpbcuHFjsCfZAEiS
 ME3Ts3PnTrO+vh7r16/3AlDdBf0dgDd7GnuBS8DS0lKdpFVcXPw1+9E0TYsf
 P37cYT/b3Llz41JK2Rfdrl27kvF4XCaTSb20tFRP8+fyCgBQMtTmdQCoqKho
 27p1qx+AKoTw4J/YSMKyLAYCAd/WrVt9ixcvbnG7Xnd57hDgJABRWlqqrVq1
 Kj+te8qNFPUHbkIIQVKsXr36R3PmzIm7KnwyLUCJa7D2W2+95fkuxvgDCwGS
 fPvtt30ALJfnEsV1k1y2bJkWCAR84ntwrygKvstm9cerpcfNpBNCiEAg4Fu6
 dGnCtYVHhOtfp0yePFkvKChIuy6qqir279/vTJ8+3cNM39YDP47jyHg8ruTl
 5bEvplRVxYkTJ5SJEyfKvtSmsbFRFhQUKKqqMu35hBBobW3F8ePHAwCOAUCD
 EEJeuXJFJ2m6j0XSnjp16jfue19PrK6uzuyl32R1tUbSJmmVlZXF+zPu3r17
 E5qmZY5rkDQarzbqQggJoEEBMFgIAY/H4wGpAkj7XI+UUrjvvT66rgvDMDzd
 +kgPAZV//KPNxx5T+ec/awBU27ZB0tPXuIZhCF3XM+l8AHxvXXrLdiPRYNXd
 GsLrFQRuqvlSCCFOn47LNWukYlleTpmioKbGkAMGiBu4TWbZoMzu33Flh77y
 i5VqCiNAKG5sh3rbbRa2bjXZNYazVycNELpu9WSRJCEMw5HjxvnE0aN+kqo4
 diyI4cPFxnff9QrHcdiDcU/bM80qP1Zu1UZrjVyRa3iFV2RAFc47Ms9T8/Ma
 Jz2l4po7rDNnHCxeDCxdqtNlvEfbTX9saZEcO1bnkCFSHDzoeHy+TmlTK0l5
 zz26qKqyMWaMv0PGykrfpuHDDenzSZw927FgJFkfq5dHW48qA/0DrVkHZqn3
 NN8TfOnMS8bR1qN2u9VuP3n4SW3JT5dwRM6IQBeWFEWRDQ0NDknpzJsXcwoL
 NZJOcXHxpezwLknKo0d1CVDu2RNnJGLKIUMMZ/r0OEmHUqZoVqxIyHvv1UlK
 ZsGGuc88E5NNTYYDWPzb35Lpzg3nNpgvnXwpkab7oPqDxI5zO2Ilu0sS2AIG
 twZtkk5DQ4OjKIpMa0iHAOl55Hvvabz1VvOF4uKG1IcODqR87jlNFhYmeemS
 2YGFbDv+vy+8EHP8fl2uXZuQH30UkSNHGiQd2TMWikmSsqXFlGPH6nLRIo0k
 x30wNqHbupGmq66uTkTbog5JxsyY1aK32CSZKYCSrYMgidmzAzh8WFbU1t7K
 N94wIQTQ0mLIESNiiEal+OabAIcP93b80bJgz5sXUlpaFGzb5uNDD+Xho48E
 yBs5BQGSoqDAK/7+dxW1tSKxcEHyutdS/R6/LyPuCOnaca43Vx3oH9gNmymZ
 GF2mth+Ukrj9dv8vxo9vwLp1Uk6dqslBgzx45x3BqqqQlBKUKc2QUoIkpG1D
 5uSoPHTIg3icLCpSJQnZSUcpZaaZQKY2V+G+fb5X77qqPP6Zo9CF02nT6OCr
 69MZGNODbdy4MRkOhzs6/H4/mq5dC1e+8II19YsvfEdLSmI8dMiDmpr2jLwA
 AGCaptPc3Kzt2bPHdW4i5Zt7cAKBQAB1dXXKqlWrEu7C2Y507PUjDuavbX5A
 t4UIrHv++YhTVBQ8XVeHI0eOJIPBrqlDLBYDyZwuRhyJRLrheTcS96cl6urq
 uvx/f2S/2Wg3Wj0Rz58/P571yRm6Y2jq2+nTCebkmPzwQ/3jgweTyWSymxlF
 IpHuNmAYRk+pX7/imq7rzPq//cDuB2The4Wejec3xtI6nd4Rx3GQia82nd8U
 XXz7YgUAOGZMCPG4gmeeEeHly2OGaXbbx8y5bjreJ8mS3SVcf+d6GZkVcc61
 n1P82/zmx40fJzLiXSZPsuJURXDmsJlekhApyTxobFR/Gg7n582YYQtA4gaA
 8qYLcC52zoyYEat8dLk/V81VN0zekHPi4ROoOFXhnbF/hh5H3BSOkGlhL8Qu
 2DZtdXR4tCKESMFQF0vX/OEPTtvYsRZHjzbR2mqjh+h6MwUgADl592TsuW+P
 l6SSXvHxeeN9J39x0jfnx3PkgO0D8I/x/xCmNCmEEHsb91oVYyrMnnhRbBvK
 mjUhvPqqlMOGKbx0ycyGLTdNAEUo3FS/yZo+cLo1IneEmqkmbkqI+aPmh+Rs
 6f267Wv11v++VZyOntZeO/eatfLfVgZ6OYOhKC0NijNnyJEjBbdv16GqXd3o
 zWiarenLTi1T259oD6JTEboGSff14YaH5aIHF1lPHX4KuqPnqkJVCFLcGAwL
 jBqlKtevm5w0SRFTp2ogQ997B8g02Otc5Qc/fZDLxy8XLs5PuSIbMpsOAGxh
 iwn5E7ynHjkV3P/z/SR7Zb7zACsc9ooLF7x0HKWbCn2HVFiOHUvdsmi78Qqt
 dqsSHhX2vDzmZX+mpykuhvGnPyGZpsuYqwP3j8wZ6b1RHu7mxCJrG4XYsMGf
 lle4eQdffPFFLRwOd6yUz+cT69atMxYuXOjv9ONSHjr0qOfkycG+SGS4s2DB
 O8bIkV+LNaPXB2fWzTSKPEXuPMSxY/d6Dh8eqlhWQE6cGOGvf/0/iMUU6ff7
 sWXLFjF79mx25slCqCqgaZ3gSVEUnD17VhQWFjrBYJBZkVisXbs2l6ToiMTR
 aLRbJJ4yecrleqvecVE0SVrhMJMk7WvXmAjn0nh27Wetkz+c2Fx/pr4jYl6/
 TiM/n4abA8u776b+298ynh5n/vz50cx5tmxhbMYMJjLmIUnu27cvYRhGN76i
 0Wj3SJxMJgEAr74KbcUKJADg1LBT/p+89xNj0PuDrK+SF2IjR8J48014AHgK
 ChCKxDTnL6uSt+S/dsTQrBhJ0LbBUaOgvv8+AMBDQhw4AL9hwDNtGmIAaNu2
 kt7V5csRf+UVeA0DLC+HlWkzmqZB15NYuRLR3bvRlsEru9nAgAHgQw9B/+QT
 mrEolNsGQQ//e8kt8knp+/C+XeLB9f8pL3Jv6M5fnu2Ago/vL+WyXR/rRaN8
 P3r22WJHCJjPPYfkokWw7rsPPhfXgQTfeQf+khJ4778ftsej6UJAlJbCPHgQ
 nosX4d2zB/5Dh+Bs345E2ma8Xor77xfGqVPwPf00lPXrO4XIyr0VWVDQrD3/
 vNRI8q/f/qX9x//1VAKIJCsrmUgkpJkXpP7Gl+/GbnnvFn3u4blabWttYsj7
 Q5IkpeNo8cceO6GpKpNDhlBaFl1knpHJub9ffpmJwsLr9qOPyvivfsVkCjGn
 noYGmkLQvniR5tWrtIYOdbRFi2ScJG2bVlER7RUrGI1EGswuGZkQiqypuaqR
 5IGmA+2hqpBB0h43blz9rFmMA+TChYyTqcRs26VtCeWvCj9r+cxMn06fOHHc
 +fRTaprGPk+pi4r+I/H736dsIlvQr76iOXAgLa+X5iuvVF9ta4s4MiMp/dnP
 aE6efDUiRFZK2dzUJHdd3WV43vUY143rFknecccdF0ny+HFaZIqxdHYZs2KO
 I1MZY/bxejZT3VPKp+OpVDkr33bT6c2baX3zDa3du6sTbW1t2ePKJUuiJuDt
 asSfNOwzH695nNHZUZnny1MBpA67ANx5J1Sy42hPAECumqsoQhE9xZFsv99z
 Rolu+aYQECRQXg61sBCq4/TcX1GRUBTF6YQSkhK/+fw3bJrXxJAnFMjEMP1l
 qvfj0+9yCt21+tNTv2138qUCoCIUXJx5UR0UGKTiX6NJAB4AVAE0kBxy5NAR
 cfG2ix2GEQgElPb2dt/BgwedvlZX13Xl0qVLTCaTTl8zh0IhNDc3e2pqamRv
 8EVRFHz55ZeCJMPhcJdxGxoa0jveoAK4QnLItWvX2gYPHqykY4MQgpZlGUII
 rR/qYZB0+qciArZtSyGE1VvZVggBKaXtFjO60LW1tZFkLoArqluDnXL58mVv
 eXl5XiZhfn5+bNq0abl9cm8YoqCgIDhp0qR+odthw4Yl7r777lBfdef29nb9
 rrvu8uXn53cZt7q6Ouq+7lJcAURlZWWOrutWZrLdX4RK8jsZcX/pswsrJKnr
 ullZWZnjCr9LcSs03wJQy8rKLLcW9f/OatO1u7KyMtt1Pt8C+Dy9NZMAsKqq
 KrRkyZLm9MpnnqT9s/jOqBugoqKitaqqKuR+n5QJ5prdCjjWrFkz+IknnkgC
 cHqtD/wwlUl6vV6h67o9Z86c5OrVqwe6Xb9LXznI9Pvp8v3r27dvD6mqKgsL
 C/Nra2vtvLw8EQwGZYZdZBYdoOs6W1tbZWNjo+zPVQNN09DU1ORk3bFgptqb
 pqmeP38eO3fujG3evDkEINTTVYN+X/boy7BvxmWPbNv7Ppc9/uWu2/wfpqHq
 BxHj3ZoAAAAASUVORK5CYII=
