## stockthis 0.3~beta2

=== debian/changelog ===
stockthis (0.3~beta2) fremantle; urgency=low

  * Added support for portrait mode.
  * Improved the alignment of the labels in quotes view.
  * Made all views agnostic to portrait/landscape orientation.
  * Installing in the right opt place now (no maemo-optify).
  * Deleted "StockThis" from all window titles (cleaner titles now).
  * Log gets better information now.
  * Shows an informative banner at starting about high data costs.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 24 Oct 2009 18:26:00 +0200
