## stockthis 0.3~beta3

=== debian/changelog ===
stockthis (0.3~beta3) fremantle; urgency=low

  * Fixed: some incorrect company-symbol when searching.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 24 Oct 2009 19:11:00 +0200
