=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/office
 Priority: optional
 Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), python-dev, maemo-optify
+Build-Depends: debhelper (>= 4.0.0), python-dev
 Standards-Version: 3.6.2
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=StockThis
