## stockthis 0.3-1

=== debian/changelog ===
stockthis (0.3-1) fremantle; urgency=low

  * Fixed: It uses existing browser window instead of a new one: MB #5802

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 30 Oct 2009 20:54:00 +0200
