=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,6 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify
 	dh_md5sums
 	dh_builddeb
