## stockthis 0.4-1

=== debian/changelog ===
stockthis (0.4-1) fremantle; urgency=low

  * Possibility to edit items from portfolio.
  * Change and percentage columns added to portfolio view.
  * Added graphs for some metals.
  * Settings are saved with the system backup. Fixes: MB#6078
  * A bit improved search dialog (and using Nokia icon).
  * Enter key activates most dialogs.
  * New, improved About dialog.
  * It's possible to add to the Portfolio without setting a name. Fixes: MB#6077
  * Changed the rating URL to the right maemo.org download page.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 28 Feb 2010 12:15:00 +0100
