=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 XB-Maemo-Display-Name: StockThis
 Architecture: all
 Depends: python, python-dbus, python-hildon (>= 0.9.0-1maemo11), python-gtk2, python-ystockquote, python-pycurl, python-osso (>= 0.3-2maemo4)
-Description: A stocks application.
+Description: The most complete stockquotes mobile application.
  StockThis is a simple application to show quotes from the most important world markets.
  Also, it shows  graphs with the changes in different amount of time.
  It gets data from Yahoo Finance.
